Seo
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
newOrderIdstringObrigatório
ID do novo pedido
Respostas
200
OK
application/json
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
keywordsstring[]Opcional
404
Portal was not found
application/json
500
An internal server error was thrown
application/json
get/new-orders/{newOrderId}/shop/seo
GET /api/b2b/new-orders/{newOrderId}/shop/seo HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"title": "text",
"description": "text",
"image_id": "text",
"keywords": [
"text"
],
"categories": [
{
"id": "text",
"name": "text"
}
]
}Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
newOrderIdstringObrigatório
ID do novo pedido
Corpo
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
keywordsstring[]Opcional
categoriesstring[]Opcional
Respostas
200
OK
application/json
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
keywordsstring[]Opcional
categoriesstring[]Opcional
404
Portal was not found
application/json
500
An internal server error was thrown
application/json
put/new-orders/{newOrderId}/shop/seo
PUT /api/b2b/new-orders/{newOrderId}/shop/seo HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 97
{
"title": "text",
"description": "text",
"image_id": "text",
"keywords": [
"text"
],
"categories": [
"text"
]
}{
"title": "text",
"description": "text",
"image_id": "text",
"keywords": [
"text"
],
"categories": [
"text"
]
}